package com.yem.em.ass.asspart.list;

import kd.bos.form.plugin.TemplateTreePlugin;

/**
 * @author zhouc
 * @date 2023/11/1 22:28
 * @className AssPartListEdit
 * @description 总成图册零件列表插件
 */
public class AssPartListEdit  extends TemplateTreePlugin {
    /**
     * 设置左树显示编码名称
     */
    public void initialize() {
        super.initialize();
        this.getTreeModel().setTextFormat("{code} {name}");
    }
}
